/// <reference types="cypress" />
/* eslint-disable @typescript-eslint/no-namespace */

declare global {
  namespace Cypress {
    interface Chainable {
      resetDb(): Chainable<null>
    }
  }
}

Cypress.Commands.add('resetDb', function () {
  return cy.task<null>('db:reset')
})

export {}
